LS-0002: Launcher ที่กำลังทำงานมีเวอร์ชันไม่ถูกต้อง

ข้อผิดพลาดนี้จะเกิดขึ้น หากคุณเรียกใช้งาน Epic Games Launcher เวอร์ชันเก่า


รีสตาร์ต Epic Games Launcher

หากมีปัญหาเครือข่ายที่ไม่สำคัญหรือขาดการอัปเดต การรีสตาร์ตตัวเปิดเกมจะช่วยแก้ไขปัญหานี้ได้

Windows

  1. คลิกขวาที่ไอคอนถาดระบบที่มุมขวาล่าง
  2. คลิกไปที่ ออก (Exit)
  3. เปิด Epic Games Launcher ขึ้นมาใหม่

Mac

  1. กดปุ่ม Control บนคีย์บอร์ด แล้วคลิกที่คอนไอคอน Epic Games Launcher
  2. คลิกไปที่ ปิด (Quit)
  3. เปิด Epic Games Launcher ขึ้นมาใหม่

ตรวจหาการอัปเดตของ Epic Games Launcher

  1. เปิด Epic Games Launcher
  2. คลิกไปที่ การตั้งค่า (Settings)
  3. หากมีการอัปเดตที่พร้อมใช้งาน คุณจะเห็นข้อความแจ้งเตือนที่นี่ คลิกไปที่ อัปเดตและรีสตาร์ต (Update and Restart) เพื่อติดตั้งเวอร์ชันล่าสุด

หาสิ่งที่ต้องการไม่เจอใช่ไหม

โปรดแจ้งให้เราทราบว่าเราจะช่วยเหลือคุณได้อย่างไร